Subject: [Capwap] WG last call on Architecture taxonomy draft-05

From: "Mani, Mahalingam (Mahalingam)" <[email-masked]>
Date: Wed, 1 Sep 2004 22:55:49 -0600

The architecture taxonomy draft (has now been in the repository and
announced for over a week:

http://www.ietf.org/internet-drafts/draft-ietf-capwap-arch-05.txt
<http://www.ietf.org/internet-drafts/draft-ietf-capwap-arch-05.txt> 

This is the WG last call for comments on the architecture taxonomy
draft-05.

Please review and provide all your comments to the list as soon as
possible - closing 9/15/04 (15 sep 2004).

Regards,

-mani